Plugin Compatability

Hello! On the OptimizePress site, in the "Incompatible Themes & Plugins" section, it says "WPMU - known to cause some issues (we are investigating this)".

Are there any known conflicts? I have a few client sites that I run OptimizePress on, and I don't want to break the theme. lol